﻿@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,700,700italic|Roboto+Condensed:400,700);

/* WonderWebs-XHTML 3.7 Responsive template - Website stylesheet - Copyright 2015 WonderWebs.com */

/* Use long form CSS for fonts */
body,.Normal{font-family: 'Roboto', sans-serif;font-weight:400;font-size: 17px;color: #222;}/* Inherited default font and colour */
h1{font-family: 'Roboto', sans-serif;font-weight:700;font-size: 32px;text-transform: uppercase;}
h2{font-family: 'Roboto', sans-serif;font-weight:700;}
h3{font-family: 'Roboto', sans-serif;font-weight:700;}
h4{}
h5{}
h6{}
.StandardButton,a.StandardButton,a.StandardButton:link{background: #ff8700 none repeat scroll 0 0;border: medium none;color: #fff !important;font-size: 18px;padding: 6px 24px;box-sizing: border-box;}
.StandardButton:hover,a.StandardButton:hover{background: #ffa100;}
hr{}
img{}
pre{}
blockquote{}
.Head{}/* Admin headings */
.SubHead{}/* Admin labels */
.NormalBold,strong{}/* Bold text - Custom fonts use numeric values e.g. 600 */
.NormalTextBox, input[type="text"], input[type="file"], input[type="password"], input[type="date"], input[type="email"], select, textarea{}/* Text input fields */

/* Default hyperlinks */
a, a:link, a:visited{color: #5fa600;font-weight: bold;text-decoration: none;}
a:active, a:hover{color: #74c900;text-decoration: underline;}

/* Edit links */
.WebbitSettingsPane{}/* Change when the chosen colours make it difficult to view settings panels */
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{}/* Set color:#00FF00 on dark sites */
.WebbitEdit a:hover{}/* Set color:#FFFFFF on dark sites */

/* Grouped template links */
.SigninPane,.SigninPane a:link,.SigninPane a:visited{}
.SigninPane a:active,.SigninPane a:hover{}
.BreadCrumbPane,.BreadCrumbPane a:link,.BreadCrumbPane a:visited{}
.BreadCrumbPane a:active,.BreadCrumbPane a:hover{}
.Footer,.Footer span,.Footer a:hover .FooterDivider,.Footer a:link,.Footer a:visited{color: #a6a6a6;}
.Footer span:hover,.Footer a:active,.Footer a:hover{}

/* Individual template links. Can be used to hide, restyle or move them individually instead of grouped as above */
.BreadCrumbs{}
.Account{}/* The registration link */
.SigninTop{}/* The first sign-in link at top of page */
.SigninSeparator{}/* Vertical pipe between registration and sign-in links - Use visibility:hidden to hide */
.SigninBottom{}/* The second sign-in link at bottom of page */
.Terms{}
.Privacy{}
.Copyright{}
.Producer{}

/* Structure */
.Outer{}/* Outermost div */
.PageID{}/* Same as Outer but with a unique ID per page */
.Page{background: #f5f5f5 url("Background.png") no-repeat scroll center top;}/* Website background - Apply to #Body{} if coverage not achieved */
.Placement{padding: 200px 0 0;}/* Paper padding */
.Shadow{}/* Paper shadow */
.PaperBorder{border: medium none;}/* Paper border */
.Paper,.Footer{background: transparent;}/* Paper - Specify width in responsive layouts below */
.LogoWrapper{padding-top: 20.833%;position: absolute;top: -200px;}/* Logo height - Responsive:{padding-top:(height*100/width)%;} Non-responsive:{height:165px;} */
.LogoPane{background:url("Logo-960x200.png") no-repeat scroll 0 0 transparent ;background-size:cover} /* Logo - Non-responsive: remove background-size. Background size must be separate for IE9 */
.LogoLink{} /* Invisible link to homepage */
.MenuBar{}/* Menu including SigninPane */
.SigninPane,.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{display: none;}/* Register and Sign-in links */
.SearchBar{display: none;}/* Search bar including the BreadCrumbPane and SearchPane */
.BreadCrumbPane{}/* Breadcrumbs */
.Separator:after{}/* Breadcrumb separator in the format content:"»" */
.SearchPane{}/* Contains SearchInput and SearchButton */
input.SearchInput{}/* The search input field. Usually column width minus 74px */
.ContentRow{background: #ffffff;}/* Table containing Left, Content, Right and Bottom panels. When applying a background image add display:block for Webkit */
.PaperBottomEdge{}/* Spare div */
.Footer{bottom: 22px;}/* Footer links */

/* Content panels */
.Above{}/* Above the Paper */
.Logo{}/* Inside the LogoPane */
.Header{}/* Below the menu and above the SearchBar */
.Top{}/* Below the SearchBar and above the ContentRow */
.Left{background: #ffffff;}/* Left table cell */
.Content{padding-top: 24px;;background: #ffffff;padding-bottom: 24px;}/* Central table cell. */
.Right{padding-top: 24px;border-left: 1px solid #f1f1f1;background: #fdfdfd}/* Right table cell */
.Bottom{background: #ffffff;}/* Table cell below the three columns */
.Foot{background: #ffffff;}/* Attached to bottom of Paper */
.Below{background: #222 none repeat scroll 0 0;}/* Below the Paper */

/* Light container. Other containers are .Dark .HighLight .Transparent .Blank */
.LightContainer{}/* Container wrapper */
.Light .ContainerHead{}
.Light .ContainerBody{}
.Light .ContainerFoot{}/* Collapsed by default */
.Light .ContainerTitle{}/* Title text */
.Light .Normal{}/* Content text */
.Light a,.Light a:link,.Light a:visited{}/* Links*/
.Light a:active,.Light a:hover{}

/* Container margins (defaults) */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{}/* {margin:6px 6px 0 0} */
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{}
.Right .Container,.Right .NoContainer{}

/* Left and right column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{}
.Right .Container,.Right .NoContainer,.SearchPane{width: 320px;}

/* SubMenu width and displacement relative to Menu */
.MenuBar ul.lvl1,.MenuBar ul.lvl2,.MenuBar ul.lvl3{}/* SubMenu width or use width:auto to force same width as root menu. Default is {width:180px}.*/
.MenuBar ul.lvl2 li,.MenuBar ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has {top:0} */

/* Menu and Submenu font, not colours - Use long form CSS */
.MenuBar ul.Menu a{font-family: "Roboto",sans-serif;font-weight: 700;letter-spacing: 0.02em;text-transform: uppercase;font-size: 16px;}
.MenuBar ul.Menu .sub a{}

/* Menu Wrappers */
.MenuBar{height: 40px;background: #000;padding: 0;}/* Menu wrapper includes SigninPane. Set background:none to remove default gradient */
.MenuPane{border:none;}/* Inner menu wrapper not including SigninPane. Set border:none to remove default borders */
.MenuPaneInner{}/* Secondary inner menu wrapper for complex positioning */

/* Menu item borders and separators. Set border:none to remove defaults */
.MenuBar ul.Menu a.first{border:none;}/* First menu item */
.MenuBar ul.Menu a{border:none;}/* Root separator */
.MenuBar ul.Menu a.last{border:none;}/* Last menu item */
.MenuBar ul.Menu .sub a.first{}/* First submenu item */
.MenuBar ul.Menu .sub a{}/* Remaining submenu items */
.MenuBar ul.Menu .sub a.last{}/* Last submenu item */

/* Menu colours - Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
.MenuBar ul.Menu a,.MenuBar ul.Menu a:visited,.MenuBar .VerticalMenu .ContainerHead,.MenuBar .VerticalMenu .ContainerFoot{background:transparent;color: #aaa;}/* Menu */
.MenuBar ul.Menu a.branch{background:transparent;color: #aaa;}/* Branch */
.MenuBar ul.Menu a.current,.MenuBar .MenuBar ul.Menu a.breadcrumb{background:#333;color: #abed53;}/* Active */
.MenuBar ul.Menu a:hover,.MenuBar ul.Menu a:focus{background:#333;color: #abed53;}/* Hover */

/* SubMenu colours */
.MenuBar ul.Menu .sub a,.MenuBar ul.Menu .sub a:visited{}/* Sub Menu */
.MenuBar ul.Menu .sub a.branch{}/* Branch */
.MenuBar ul.Menu .sub a.current,.MenuBar ul.Menu .sub a.breadcrumb{}/* Active */
.MenuBar ul.Menu .sub a:hover,.MenuBar ul.Menu .sub a:focus{}/* Hover */

/* Individual menu item height and padding e.g. {height:36px;line-height:36px} */
.MenuBar ul.Menu a{height: 40px;line-height: 40px;padding: 0 24px;}
.MenuBar ul.Menu .sub a{}

/* Splash */
.SplashPage{}/* Background */
.SplashPlacement{}/* Content padding */
.SplashContent{}/* Content */

/* Secrets */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}
.SecretsContainer{}

/* Custom styles */
.ContainerBody {padding: 8px 24px;}

.eds_GravityGallery_Social {color: #222;font-family: Roboto,sans-serif;font-size: 17px;}
.FooterContent {color: #7e7e7e;margin: 0 auto;max-width: 960px;width: 100%;}
.FooterContent h3{color: #aaa;font-size:18px}
.FooterContent > div > div {padding: 24px 24px 48px;}
.FooterContent a{color:#7e7e7e;}
.FooterContent a:hover{color:#aaa;}

a.GetStarted{font-size:21px !important;background:#8bc63f none repeat scroll 0 0 !important;}
a.GetStarted:hover{background:#89DD17 none repeat scroll 0 0 !important;}
.GetStarted .fa{vertical-align: -5px;margin-left:12px;}
.Page5413 #dnn_ctr11970_HtmlModule_lblContent .GetStarted{width:100%}

.Right .Normal p{font-size:15px;}

/* Responsive content */

/* Phone */
.hamburger .mean-bar,.PreloadImage{background:url("Logo-1280x140.png") no-repeat scroll 0 0 / 640px 70px #ffffff}/* Header */
.hamburger .mean-nav{}/* Menu item background */
.hamburger a.meanmenu-reveal{background:#222222;}/* Hamburger */
.hamburger .mean-nav ul li a{}/* Menu text */
.hamburger .mean-nav ul li a:hover{}/* Menu hover */
@media only screen 
and (min-width : 0px) 
and (max-width : 640px) {
.Footer, .Footer span, .Footer a:hover .FooterDivider, .Footer a:link, .Footer a:visited {font-size: 12px;}
.Footer {bottom: -5px;}

}

/* Tablet */
@media only screen 
and (min-width : 641px) 
and (max-width : 800px) {
.LogoWrapper {position: relative;top: inherit;}
.MenuBar ul.Menu a {font-size: 13px;padding: 0 12px;}

}

/* Desktop */
@media only screen 
and (min-width : 801px) 
and (max-width :1280px) {

}

/* Widescreen */
@media only screen 
and (min-width : 1281px) {
.Paper, .Footer {width: 960px;}

}